Jump to content
quentinv42

probleme de connexion

Recommended Posts

bonjour je voudrais savoir pourquoi quand je veux jouer en ligne sa me dit que je peux pas car j'ai la version 1.29.4 et il me faudrait la version 1.29.1.11 si quelqu'un peut répondre a ce problème cela serait gentil de sa part

Share this post


Link to post
Share on other sites

@quentinv42tu dois laisser télécharger la version et si cela ne fonctionne pas, normalement, l'une des versions 1.29 est bonne et si quelqu'un a une solution, il pourra te répondre demain ou ce soir. Mais là j'ai essayé de faire au plus vite mais je ne suis pas support. 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×